<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="http://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">
    <link href="./stylesheets/sub.css" rel="stylesheet">
    <title>Booking</title>
</head>

<body>
    <header>

        <div class="red">

            <div class="headerr">
                <h1>Booking</h1>
            </div>
            <div class="navbar">
                <nav class="navigation">
                    <ul class="items">
                        <li class="item">
                            <a href="./index.html">Home</a>
                        </li>
                    </ul>
                    <ul class="items">
                        <li class="item">
                            <a href="./myBookings.html">My bookings</a>
                        </li>
                    </ul>
                    <ul class="items">
                        <li class="item">
                            <a href="./contactUs.html">Contact</a>
                        </li>
                    </ul>
                    <ul class="items" id="y">
                        <li class="item"><a href="./about.html">About</a>
                        </li>
                    </ul>
                </nav>
            </div>

        </div>
        
    </header>

    <main class="booking_main">
        <div class="blue" id="main">
            <div class="form_main">
                <div class="formDiv">
                    <form id="form">
                        <div class="form_header">
                        <h4>Book your seats</h4>
                        </div>
                        <div id="movieName">
                        
                        </div>
                        <br>
                        <div id="screenID">
                        
                        </div>
                        <div id="seatsSelected">

                        </div>
                        <br>
                        <div>
                        <label for="name">Your Name</label>
                        <br>
                        <input type="text" id="name" name="name">
                        <br>
                        </div>
                        <div>
                        <label for="phone">Phone No</label>
                        <br>
                        <input type="integer" id="phone" name="phone">
                        <br>
                        </div>
                        <div>
                        <button type="submit" id="button" >Book Now</button>
                        </div>
                    </form> 
                
            </div>
        </div>
        
        
    </main>
    <script src="./booking.js" type="module"></script>
</body>
</html>